.line1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line5 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line6 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line10 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.clearfix {
    clear: both;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}
* {
    padding: 0;
    margin: 0;
}
body {
    color: #434343;
    font-family: '微软雅黑';
    font-size: 16px;
    background: #fff;
}

a {
    color: #434343;
}

a:hover {
    color: #e72d28;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-content-start {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.padding-10 {
    padding: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-30 {
    padding: 30px;
}

.padding-40 {
    padding: 40px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-top-70 {
    margin-top: 70px;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-90 {
    margin-top: 90px;
}

.margin-top-100 {
    margin-top: 100px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-bottom-70 {
    margin-bottom: 70px;
}

.margin-bottom-80 {
    margin-bottom: 80px;
}

.margin-bottom-90 {
    margin-bottom: 90px;
}

.margin-bottom-100 {
    margin-bottom: 100px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-40 {
    padding-top: 40px;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-top-60 {
    padding-top: 60px;
}

.padding-top-70 {
    padding-top: 70px;
}

.padding-top-80 {
    padding-top: 80px;
}

.padding-top-90 {
    padding-top: 90px;
}

.padding-top-100 {
    padding-top: 100px;
}

.padding-top-120 {
    padding-top: 120px;
}

.padding-top-190 {
    padding-top: 190px;
}

.padding-bottom-0 {
    padding-bottom: 0px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-bottom-50 {
    padding-bottom: 50px;
}

.padding-bottom-60 {
    padding-bottom: 60px;
}

.padding-bottom-70 {
    padding-bottom: 70px;
}

.padding-bottom-80 {
    padding-bottom: 80px;
}

.padding-bottom-90 {
    padding-bottom: 90px;
}

.padding-bottom-100 {
    padding-bottom: 100px;
}

.padding-bottom-120 {
    padding-bottom: 120px;
}

.padding-bottom-190 {
    padding-bottom: 190px;
}

.padding-left-40 {
    padding-left: 40px;
}

.img-responsive {
    width: 100%;
    display: block;
}

.hfade {
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
}

.layui-fluid {
    padding: 0;
}

.clearfix2 {
    zoom: 1;
}

.clearfix2::after {
    display: block;
    clear: both;
    height: 0;
    content: ' ';
}

.clearfix2::before {
    display: table;
    content: " ";
    box-sizing: border-box;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
.top_bg{
    background: url(../img/top_bg.jpg) repeat-x center;
}
.content_bg{
    background: url(../img/content_bg.jpg) no-repeat center;
    background-size: cover;
}
.xmlist1{
    overflow: hidden;
    padding: 30px;
    background: #fff;
}
.xmlist1 .pic{
    float: right;
}
.xmlist1 .pic img{
    width: 250px;
    height: 138px;
}
.xmlist1 .text{
    padding-top: 10px;
}
.xmlist1 .title{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 25px;
}
.xmlist1 .link a{
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #cb3632;
    color: #fff;
    display: inline-block;
    font-size: 24px;
}
.column{
    height: 50px;
    background: url(../img/dot.png) repeat-x bottom;
}
.column a.title{
    display: inline-block;
    height: 46px;
    border-bottom: 4px solid #d6504f;
    font-size: 30px;
    color: #cb3632;
    font-weight: bold;
    line-height: 30px;
}
.column .right{
    float: right;
    font-size: 14px;
    line-height: 40px;
}

.picScroll-left {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.picScroll-left .swiper-pagination{
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
}
.picScroll-left .swiper-pagination-bullet {
    display: inline-block;
    width: 15px;
    height: 15px;
    overflow: hidden;
    margin:0 5px;
    text-indent: -999px;
    cursor: pointer;
    background: #ee9084;
    border-radius: 100%;
}

.picScroll-left .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #e72d28;
}


.picScroll-left ul {
    overflow: hidden;
    zoom: 1;
}


.picScroll-left ul li .pic {
    text-align: center;
}

.picScroll-left ul li .pic img {
    width: 100%;
    height: auto;
    height: 213px;
    display: block;
}
.picScroll-left ul li .box{
    background: #fff;
    padding: 30px;
}
.picScroll-left ul li .title {
    font-size: 18px;
    border-bottom: 1px solid #e5e5e6;
}
.picScroll-left ul li .status span{
    font-size: 18px;
    font-weight: bold;
}
.picScroll-left ul li .date{
    font-size: 18px;
    color: #b1b1b1;
}
.picScroll-left ul li a:hover{
    font-weight: bold;
}

.picScroll-left ul li:nth-child(3n) {
    margin-right: 0;
}

.layui-btn {
    background-color: #cb3632;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #cb3632;
}

.layui-btn-primary {
    color: #fff;
    background-color: #cb3632;
    border-color: #cb3632;
}

.layui-btn-primary:hover {
    border-color: #cb3632;
    color: #fff;
}

.layui-btn-danger {
    background-color: #ff8352;
}

.layui-btn-normal {
    background-color: #d8d8d8;
    color: #888;
}
.layui-btn-normal:hover{
    color: #888;
}

.layui-btn-warm {
    background-color: #578ed9;
}
.footer_bg{
    background: #cb3632;
    text-align: center;
    color: #e6aead;
    font-size: 18px;
}
.footer_bg a{
    color: #e6aead;
}

.bg_white{
    background: #fff;
    padding: 30px;
}
.xmjj_box{
    overflow: hidden;
}
.xmjj_box .pic{
    float: right;
}
.xmjj_box .pic img{
    width: 350px;
    height: 195px;
}
.xmjj_box .text{
    width: 930px;
}
.xmjj_box .text .title{
    font-size: 30px;
    font-weight: bold;
    border-bottom: 1px solid #e4e1e1;
}
.xmjj_box .text .link a {
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #cb3632;
    color: #fff;
    display: inline-block;
    font-size: 24px;
}
.xmjj_box .text .desc{
    height: 80px;
    overflow-y: scroll;
}
.xmjj_box .text .desc::-webkit-scrollbar {
    width: 8px;
    background: #e5e3e2;
}

.xmjj_box .text .desc::-webkit-scrollbar-thumb {
    background: #a0a0a0;
}
.xmjj_box .text .desc::-webkit-scrollbar-thumb:window-inactive {
    background: #a0a0a0;
}
.pssj_list{
    border-bottom: 2px solid #f1efec;
}
.pssj_list li{
    width: 25%;
    float: left;
    position: relative;
    text-align: center;
}
.pssj_list li .text{
    width: 130px;
    height: 45px;
    line-height: 45px;
    background: #f1edeb;
    margin: 0 auto;
    font-size: 18px;
}
.pssj_list li .line{
    width: 2px;
    height: 80px;
    margin: 0 auto;
    background: #f1efec;
}
.pssj_list li .date{
    position: absolute;
    width: 100%;
    bottom: -30px;
    color: #8b8988;
}
.pssj_list li .arrow{
    position: absolute;
    right: -50px;
    top: 8px;
}
.pssj_list li.primary .text {
    color: #fff;
    background-color: #cb3632;
}

.pssj_list li.warm .text {
    color: #fff;
    background-color: #578ed9;
}

.pssj_list li.danger .text {
    color: #fff;
    background-color: #ff8352;
}

.pssj_list li.normal .text {
    color: #888;
    background-color: #d8d8d8;
}
.pssj_list li.primary .date {
    color: #cb3632;
}

.pssj_list li.warm .date {
    color: #578ed9;
}

.pssj_list li.danger .date {
    color: #ff8352;
}

.pssj_list li.normal .date {
    color: #d8d8d8;
}

.column a.tzwl{
    border-bottom: none;
    margin-left: 55px;
}
.cszp_list{
    overflow: hidden;
}
.cszp_list .empty {
    text-align: center;
    padding: 50px 0;
    color: #a1a19d;
}
.cszp_list li{
    width: 24%;
    float: left;
    text-align: center;
    margin-right: 1.3%;
}
.cszp_list li img{
    max-height: 190px;
}
.cszp_list li:last-child{
    margin-right: 0;
}